@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #484943;
  line-height: 1.8;
}

h1,
h2,
h3,
ul,
ol {
  padding: 0;
  margin: 0;
}


/*------ スライダー横幅 ------*/
.slider{
	position: relative;
   width:100%;
   margin:0 auto;
}

/*------ スライダー画像 ------*/
.slider img{
   width:100%;
}

/*-------- 高さ調整 ----------*/
.slider .slick-slide{
   height:auto!important;
}

/*----------- 矢印 -----------*/
.slider .slick-next{
   right:0!important;
}
.slider .slick-prev{
   left:0!important;
}
.slider .slick-arrow{
   width: initial!important;
   height: initial!important;
   z-index:2!important;
}
.slider .slick-arrow:before{
   font-size: 30px!important;
}
/*-----------スライダーここまで-----------*/



/*----------- スライドアイコン -----------*/

.src_h img{
	top:0;
	margin:0px;
/*	width:70px;
	height:90px;*/
	position: absolute;
}

#src_1{
	position: absolute;
	top:5px;
	left: 0;
	width:70px;
	height:90px;
	transform: scale(-1, 1);
	opacity: 0.8;
}

#src_2{
	position: absolute;
	top:5px;
	right: 0;
	width:90px;
	height:90px;
	opacity: 0.8;
}
/*----------------------*/

li {
  list-style: none;
}

.header-list a{
	color: #fff;
}

a {
  text-decoration: none;
}

img {
  vertical-align: bottom;
  width: 100%;
}

.container {
  width: 93%;
  margin: 0 auto;
  max-width: 1200px;
}

.l-container {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 5%;
}

.s-container {
  max-width: 860px;
  margin: 0 auto;
  width: 90%;
}

section {
  padding: 100px 0;
}

@media screen and (max-width: 1024px) {
  section {
    padding: 80px 0;
  }
}

a {
  color: #252525;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a:hover {
  color: #E27B36;
}

.section-title {
  margin: 0 auto;
  text-align: center;
  font-size: 1.7em;
  margin-bottom: 50px;
  letter-spacing: 3px;
  font-family: "Noto Serif JP", serif;
  padding-bottom: 30px;
}

@media screen and (max-width: 576px) {
  .section-title {
    font-size: 1.5em;
    letter-spacing: 5px;
    margin-bottom: 10px;
  }
}

.line {
  background-image: url(../image/test.png);
  background-repeat: no-repeat;
  background-position: center 30px;
}

@media screen and (max-width: 576px) {
  .line {
    background-position: center 30px;
    background-size: 290px;
  }
}

.btn {
  display: inline-block;
  margin-top: 50px;
  padding: 20px 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2em;
  background-color: #ffffff;
  border: none;
}

.slide-bg {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.slide-bg span {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #90664a;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateX(-105%);
          transform: translateX(-105%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  z-index: -1;
}

.slide-bg:hover {
  color: #ffffff;
}

.slide-bg:hover span {
  -webkit-transform: none;
          transform: none;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 1024px) {
  .flex {
    display: block;
  }
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100px;
  z-index: 100;
  background-color: #000;
}

@media screen and (max-width: 576px) {
  .header {
    height: 80px;
  }
}

.header .site-title {
  width: 135px;
  margin-left: 10%;
}

@media screen and (max-width: 1024px) {
  .header .site-title {
    margin: 0 auto;
  }
}

@media screen and (max-width: 576px) {
  .header .site-title {
    margin: 0 auto;
    width: 80px;
  }
}

.header nav {
  margin-right: 10%;
  font-size: 18px;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .header nav {
    display: none;
  }
}

.header-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}


.header-list .list-item {
  margin-right: 50px;
  font-family: "Noto Serif JP", serif;
}

.header-list .list-item:last-of-type {
  margin-right: 0;
}

.fv {
  width: 100%;
  height: calc(100vh - 100px);
}

@media screen and (max-width: 768px) {
  .fv {
    height: calc(100vh - 130px);
  }
}

.fv .pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .fv .pc {
    display: none;
  }
}

.fv .sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .fv .sp {
    display: block;
  }
}

.fv > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

@media screen and (max-width: 768px) {
  .fv > img {
    -o-object-position: 50% 100%;
       object-position: 50% 100%;
  }
}

.fv__logo {
  display: none;
  position: absolute;
  width: 200px;
  top: 70px;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

@media screen and (max-width: 768px) {
  .fv__logo {
    display: none;
  }
}

.footer {
  background-color: #90664a;
  text-align: center;
  margin: 0 auto;
  padding: 5px 0;
}

.footer > small {
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .footer {
    position: relative;
    bottom: 48px;
  }
}

.mobile-menu-buttons {
  background: #fff;
  -webkit-box-shadow: 0 0 5px darkgrey;
          box-shadow: 0 0 5px darkgrey;
  font-size: 16px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  padding: 0;
  margin: 0;
  list-style: none;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.4;
  min-height: 50px;
  -webkit-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 768px) {
  .mobile-menu-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .mobile-menu-buttons > li {
    padding-top: 5px;
  }
  .mobile-menu-buttons a {
    display: block;
    color: #333;
    text-decoration: none;
  }
}

.mobile-menu-buttons .menu-button {
  position: relative;
  width: 100%;
  cursor: pointer;
}

.mobile-menu-buttons .menu-icon {
  text-align: center;
  width: 100%;
  display: block;
}

.mobile-menu-buttons .menu-caption {
  font-size: 12px;
  text-align: center;
  opacity: 0.8;
  display: block;
}

.fa {
  font-size: 16px;
}

#pageTop {
  display: none;
  position: fixed;
  bottom: 45px;
  right: 10px;
  width: 50px;
  height: 50px;
  background: #90664a;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: nomal;
  font-size: 12px;
  cursor: pointer;
  border-radius: 50%;
}

#pageTop > i {
  display: block;
  font-size: 32px;
  padding-top: 7px;
}

@media screen and (max-width: 1024px) {
  #pageTop {
    width: 100%;
    border-radius: 0;
    right: 0;
    bottom: 0;
    height: 0;
    z-index: -20;
  }
}

#kodawari {
  margin: 0 auto;
  background-color: #f2f2eb;
  background-image: url("../img/kodawari-tate_kai.png");
  background-repeat: no-repeat;
  background-position: right 5% top 5%;
}

@media screen and (max-width: 1024px) {
  #kodawari {
    background-image: none;
  }
}

.kodawari_mobile {
  max-width: 392px;
  width: 80%;
  margin: 0 auto;
}

.kodawari_mobile > img {
  display: none;
}

@media screen and (max-width: 1024px) {
  .kodawari_mobile > img {
    display: block;
  }
}

.kodawari__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 100px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 768px) {
  .kodawari__item {
    display: block;
    margin-top: 50px;
  }
}

.kodawari__image {
  width: 60%;
  height: 550px;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .kodawari__image {
    height: 400px;
  }
}

@media screen and (max-width: 768px) {
  .kodawari__image {
    width: 100%;
    height: 100%;
  }
}

.kodawari__image > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 65%;
     object-position: 50% 65%;
}

.kodawari__textbox {
  width: 40%;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

@media screen and (max-width: 768px) {
  .kodawari__textbox {
    width: 100%;
    padding-top: 20px;
    margin: 0 auto;
  }
}

.kodawari__text {
  width: 85%;
  margin: 0 auto;
  padding-bottom: 30px;
}

.kodawari__text > h3 {
  font-size: 2.2em;
  padding-bottom: 20px;
  font-family: "Noto Serif JP", serif;
  letter-spacing: 13px;
  font-weight: 600;
}

.kodawari__text > P {
  letter-spacing: 2px;
}

.reverce {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.text_reverce {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .text_reverce {
    text-align: left;
  }
}

.topmenu {
  background-image: url("../img/bak.png");
  background-repeat: repeat;
  text-align: center;
}

.topmenu__flex {
  display: -ms-grid;
  display: grid;
  gap: 30px;
  -ms-grid-columns: (minmax(100px, 1fr))[4];
      grid-template-columns: repeat(4, minmax(100px, 1fr));
}

@media screen and (max-width: 1024px) {
  .topmenu__flex {
    gap: 20px;
    -ms-grid-columns: (minmax(100px, 1fr))[4];
        grid-template-columns: repeat(4, minmax(100px, 1fr));
  }
}

@media screen and (max-width: 768px) {
  .topmenu__flex {
    gap: 50px;
    -ms-grid-columns: (minmax(100px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
}

@media screen and (max-width: 576px) {
  .topmenu__flex {
    gap: 20px;
    -ms-grid-columns: (minmax(100px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
}

.topmenu__item {
  cursor: pointer;
}

.topmenu__image {
  overflow: hidden;
}

.topmenu__image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.topmenu__image img:hover {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}

.topmenu__text {
  background-color: #ffffff;
  padding: 5px;
}

.topmenu h2 {
  color: #484943;
  margin-bottom: 50px;
  font-size: 2.2em;
  letter-spacing: 13px;
  font-family: "Noto Serif JP", serif;
}

.SNS {
  background-color: #f2f2eb;
  background-image: url("../img/haikei.jpg");
  background-repeat: repeat;
}

.title {
  height: 300px;
}

.fb-text {
  padding: 80px ;
}

#access {
  background-color: #ffffff;
}

#access .access_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 768px) {
  #access .access_flex {
    display: block;
  }
}

#access .address {
  width: 30%;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

@media screen and (max-width: 768px) {
  #access .address {
    width: 100%;
    padding-bottom: 30px;
  }
}

#access .map {
  width: 65%;
}

@media screen and (max-width: 768px) {
  #access .map {
    width: 100%;
  }
}

#access .map iframe {
  width: 100%;
  height: 400px;
}

.fb {
  font-size: 12px;
  background-color: #2aaae6;
  padding: 3px 10px;
  border-radius: 5px;
		margin: 0 auto;
}

.fb > a {
  color: #ffffff;
}

.googleB {
  font-size: 12px;
  color: #ffffff;
  background-color: #e24358;
  padding: 3px 10px;
  border-radius: 5px;
/*  margin-left: 5px;*/
	margin: 0 auto;
}

.googleB > a {
  color: #ffffff;
}

.grid {
  display: -ms-grid;
  display: grid;
  gap: 70px 30px;
  -ms-grid-columns: (minmax(100px, 1fr))[3];
      grid-template-columns: repeat(3, minmax(100px, 1fr));
  margin-bottom: 150px;
}

@media screen and (max-width: 1024px) {
  .grid {
    gap: 50px 10px;
    -ms-grid-columns: (minmax(100px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(100px, 1fr));
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 576px) {
  .grid {
    gap: 50px 10px;
    -ms-grid-columns: (minmax(100px, 1fr))[1];
        grid-template-columns: repeat(1, minmax(100px, 1fr));
    margin-bottom: 80px;
  }
}

.grid-item {
  margin: 0 auto;
  background-color: #ffffff;
}

.grid-text {
  padding: 20px 15px;
}

@media screen and (max-width: 576px) {
  .grid-text {
    padding: 10px 15px;
  }
}

.grid-text h3 {
  padding: 0;
  text-align: center;
  font-family: "Noto Serif JP", serif;
}

.grid-text p {
  font-size: 14px;
  text-align: center;
  margin-top: 5px;
}

@media screen and (max-width: 576px) {
  .grid-text p {
    font-size: 0.8rem;
    text-align-last: left;
  }
}

.grid-text h4 {
  font-size: 1.17em;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
  margin: 10px;
}

@media screen and (max-width: 1024px) {
  .oshinagaki {
    padding-top: 70px;
  }
}

.oshinagaki ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
  .oshinagaki ul {
    display: block;
  }
}

.oshinagaki ul li {
  margin: 0 auto;
}

.oshinagaki-title {
  font-size: 2.2em;
  margin-bottom: 20px;
}

span.thumbnail {
  width: 100%;
  height: 100%;
}

span.thumbnail > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.menumenu {
  text-align: center;
  padding: 50px 0;
}

.menumenu__flex {
  display: -ms-grid;
  display: grid;
  gap: 30px;
  -ms-grid-columns: (minmax(100px, 1fr))[4];
      grid-template-columns: repeat(4, minmax(100px, 1fr));
}

@media screen and (max-width: 1024px) {
  .menumenu__flex {
    gap: 10px;
  }
}

@media screen and (max-width: 576px) {
  .menumenu__flex {
    gap: 10px;
    -ms-grid-columns: (minmax(50px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(50px, 1fr));
  }
}

.menumenu__item {
  cursor: pointer;
  position: relative;
}

.menumenu__image {
  overflow: hidden;
}

.menumenu__image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  height: 130px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 576px) {
  .menumenu__image img {
    height: 100px;
  }
}

.menumenu__image img:hover {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}

.menumenu__text {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.menumenu__text > p {
  font-size: 13px;
  margin: 0;
  padding: 5px;
  color: white;
}

.menumenu h2 {
  margin-bottom: 50px;
  font-size: 2.2em;
  letter-spacing: 13px;
  font-family: "Noto Serif JP", serif;
  color: #484943;
}

@media screen and (max-width: 576px) {
  .menumenu h2 {
    font-size: 1.8em;
    letter-spacing: 13px;
  }
}

.udon-title {
  width: 302px;
  margin: 0 auto;
  margin-bottom: 70px;
}

.menu__02 {
  background-image: url("../img/bg_003.jpg");
}

.menu__02 ul {
  display: -ms-grid;
  display: grid;
  gap: 60px;
  -ms-grid-columns: (minmax(30px, 1fr))[5];
      grid-template-columns: repeat(5, minmax(30px, 1fr));
  padding: 100px 0;
}

.bg2 {
  background-image: url("../img/haikei.jpg");
  background-repeat: repeat;
}

.bg {
  background-image: url(../img/bg_003.jpg);
  background-repeat: repeat;
}

.big-box {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 2 / 4;
  -ms-grid-row: 2;
  grid-row: 2 / 2;
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .big-box {
    grid-column: auto;
    grid-row: auto;
  }
}

.grid-width {
  width: 100%;
  height: 100%;
}

.to__box {
  background-color: #fff;
}

.to__box_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
}

@media screen and (max-width: 576px) {
  .to__box_flex {
    display: block;
  }
}

.to__box_flex_item {
  padding: 30px 80px;
}

@media screen and (max-width: 576px) {
  .to__box_flex_item {
    padding: 0px;
  }
}

.to__box_flex_item p {
  font-size: 1.17em;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
  margin: 10px;
}
/*# sourceMappingURL=style.css.map */

/*  ----------------------------------------------------------

access

----------------------------------------------------------  */
.top-access {
	padding: 2rem 3.5rem;
    background: var(--beige);
}
.top-access .wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.top-access .wrap > * {
    width: 47%;
}
.top-access dl dt {
    width: 40%;
}
.top-access dl dd {
    width: 60%;
}
.top-access  .more {
    margin: 6rem 0 0 0;
}
.top-access figure img {
    margin-bottom: 2.5rem;
}
@media screen and (max-width: 768px) {
	.top-access {
        padding: 8rem 3rem;
    }
    .top-access .wrap {
        display: block;
    }
    .top-access .wrap > * {
        width: 100%;
    }
    .top-access dl dt {
        width: 100%;
    }
    .top-access dl dd {
        width: 100%;
    }
    .top-access  .more {
        margin: 4rem 0 0 0;
    }
}



/*  ----------------------------------------------------------




